Subject: [v6ops] Re: SMTP IPv4 outage 1 July
From: S Moonesamy <[email-masked]>
To: Franck Martin <[email-masked]>, Gert Doering <[email-masked]>, [email-masked]
Date: Fri, 03 Jul 2026 12:19:55 -0700
List-Id: v6ops discussion list <v6ops.ietf.org>

Hi Franck, Gert,
At 09:53 AM 03-07-2026, Franck Martin wrote:
>I forgot to add, not knowing the case here, that 
>it is important to monitor a service over each 
>IP family to avoid regressions during IPv6 
>deployment. It is mentioned in the data center draft.
>
>IPv4 outages are also great to send the message, 
>if we get rid of IPv4 the impact is likely to be 
>minimum, and not the end of the world, like some would like you to believe…

At 11:07 AM 03-07-2026, Gert Doering wrote:
>As long as the service has working IPv6, a failure on the IPv4 side should
>be most uninteresting to people using this modern Internet thing...
>
>It does emphasize the point that dual-stack without proper monitoring
>of both stacks is a major annoyance.

The outage report included 14.3% of corporate 
fluff; a similar test on an announcement from 
another region scored 82%.  The lack of 
monitoring, in this case, caused the IPv4 service 
outage to go undetected for over half a day.  It 
could also happen to the IPv6 service is that 
service is not properly monitored.  The annual 
cost to run a monitoring script on a virtual 
machine would be less than EUR 100.

I sent an email to government agency a few weeks 
ago.  I guess that I was the only person who 
noticed that the web service, advertised as dual 
stack, was not responding to requests over IPv6.

Regards,
S. Moonesamy